WEB - Support #1212

CopTyBaHHs: 3aMiHMTK '--' Ha 'T10 3aMOBYYBaHHIO' B CMIUCKY METOAiB COPTYBaHHS

2021-02-17 12:44 - Vitaliy Korkonos

Crartyc: 3a4ynHeHo Mouarok: 2021-02-17
Mpiopurer: HopmanbHuii JaTta BUKOHaHHS:

Mpu3sHauyeHa po: Hasap KopHunsak % 3pobneHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 0.76 rognHa
Onuc

IcTopis

#1 - 2021-02-19 15:46 - Haszap KopHunsik

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.
#2 - 2021-02-19 16:32 - Hazap KopHunsik

- Cratyc changed from In Progress to BupiweHo

- % 3pobneHo changed from 0 to 100

#3 - 2021-02-19 16:47 - Hazap KopHunsik

- MNpuaHayeHa no set to Hasap KopHunsik

#4 - 2021-03-05 13:40 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4nHeHo
